@font-face
{
font-family: "Playfair Display";
src: url("/fonts/PlayfairDisplayRegular.eot");
src: url("/fonts/PlayfairDisplayRegular.eot?#iefix") format("embedded-opentype"), url("/fonts/PlayfairDisplayRegular.woff") format("woff"), url("/fonts/PlayfairDisplay-Regular.ttf") format("truetype");
font-style: normal;
font-weight: normal;
}

@font-face
{
font-family: "Playfair Display";
src: url("/fonts/PlayfairDisplayItalic.eot");
src: url("/fonts/PlayfairDisplayItalic.eot?#iefix") format("embedded-opentype"), url("/fonts/PlayfairDisplayItalic.woff") format("woff"), url("/fonts/PlayfairDisplay-Italic.ttf") format("truetype");
font-style: italic;
font-weight: normal;
}

@font-face
{
font-family: "Playfair Display";
src: url("/fonts/PlayfairDisplayBold.eot");
src: url("/fonts/PlayfairDisplayBold.eot?#iefix") format("embedded-opentype"), url("/fonts/PlayfairDisplayBold.woff") format("woff"), url("/fonts/PlayfairDisplayBold.ttf") format("truetype");
font-style: normal;
font-weight: bold;
}

@font-face
{
font-family: "Lato Light";
src: url("/fonts/LatoLightItalic.eot");
src: url("/fonts/LatoLightItalic.eot?#iefix") format("embedded-opentype"), url("/fonts/LatoLightItalic.woff") format("woff"), url("/fonts/LatoLightItalic.ttf") format("truetype");
font-style: italic;
font-weight: normal;
}

@font-face
{
font-family: "Open Sans";
src: url("/fonts/OpenSansRegular.eot");
src: url("/fonts/OpenSansRegular?#iefix") format("embedded-opentype"), url("/fonts/OpenSansRegular.woff") format("woff"), url("/fonts/OpenSansRegular.ttf") format("truetype");
font-style: normal;
font-weight: normal;
}

@font-face
{
font-family: "Open Sans";
src: url("/fonts/OpenSansItalic.eot");
src: url("/fonts/OpenSansItalic?#iefix") format("embedded-opentype"), url("/fonts/OpenSansItalic.woff") format("woff"), url("/fonts/OpenSansItalic.ttf") format("truetype");
font-style: italic;
font-weight: normal;
}

@font-face
{
font-family: "Open Sans";
src: url("/fonts/OpenSansSemiBold.eot");
src: url("/fonts/OpenSansSemiBold?#iefix") format("embedded-opentype"), url("/fonts/OpenSansSemiBold.woff") format("woff"), url("/fonts/OpenSansSemiBold.ttf") format("truetype");
font-style: normal;
font-weight: bold;
}

@font-face
{
font-family: "Open Sans";
src: url("/fonts/OpenSansSemiBoldItalic.eot");
src: url("/fonts/OpenSansSemiBoldItalic?#iefix") format("embedded-opentype"), url("/fonts/OpenSansSemiBoldItalic.woff") format("woff"), url("/fonts/OpenSansSemiBoldItalic.ttf") format("truetype");
font-style: italic;
font-weight: bold;
}


*
{
padding: 0;
margin: 0;
box-sizing: border-box;
font-family: inherit;
font-weight: inherit;
font-size: inherit;
line-height: inherit;
color: inherit;
text-align: inherit;
z-index: 0;
cursor: default;
}

html
{
font-size: 1rem;
line-height: 1.5;
font-family: "Open Sans", sans-serif;
font-weight: normal;
color: #000;
background: #fff;
}

body
{
}

div#page
{
width: 100%;
max-width: 75rem;
margin: 0 auto;
}

b, strong
{
font-weight: bold;
}

p
{
margin-top: 1.5rem;
}

a
{
text-decoration: none;
color: #000;
cursor: pointer;
}

p a
{
text-decoration: underline;
}

a:hover
{
text-decoration: underline;
color: #555;
}

img
{
border: none;
}

h1, h2, h3, h4
{
margin: 0;
font-family: "Playfair Display", serif;
}

h1
{
margin-bottom: 2rem;
font-size: 2.25rem;
line-height: 110%;
font-weight: bold;
}

h2
{
margin-top: 2rem;
font-size: 1.5rem;
line-height: 110%;
font-weight: bold;
}

form
{
margin: 0;
}

div.block
{
width: 100%;
max-width: 60rem;
margin: 0 auto;
}

span.nowrap
{
white-space: nowrap;
}

p.reference
{
font-size: 0.75rem;
}

a.reference
{
position: relative;
top: -0.25rem;
font-size: 0.75rem;
margin-left: 0.125rem;
}

div.more
{
float: none;
margin-top: 1rem;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 1rem;
color: #00a5df;
}

span.under
{
text-decoration: underline;
}

div#header
{
position: relative;
width: 100%;
background-image: url("header-bg.png");
background-position: center;
background-size: cover;
overflow: hidden;
}

div#header > div.block
{
padding-top: 2rem;
position: relative;
}

span#menu_mobile
{
display: none;
position: absolute;
top: 0.5rem;
left: 0.5rem;
width: 2.5rem;
height: 2.5rem;
line-height: 2.5rem;
text-align: center;
color: #adc3d9;
font-size: 2rem;
}

span#menu_mobile i
{
transition: all ease 0.15s;
}

div#header.open span#menu_mobile i
{
transform: rotate(90deg);
}

a#title_mobile
{
display: none;
height: 3.5rem;
line-height: 3.5rem;
color: #fff;
font-family: "Playfair Display",serif;
font-size: 2.25rem;
font-weight: bold;
white-space: nowrap;
margin-left: 3.5rem;
margin-right: 10.75rem;
text-align: center;
}

a#logo
{
display: block;
width: 12rem;
background-image: url('logo.png');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
margin-left: -0.375rem;
cursor: pointer;
}

a#logo div
{
padding-top: 35%;
}

div#language
{
position: absolute;
right: 0;
top: 0;
background: #FFF;
border-bottom-left-radius: 0.25rem;
border-bottom-right-radius: 0.25rem;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
align-items: stretch;
}

div#language a
{
display: block;
width: 2rem;
height: 1.5rem;
background-position: center;
background-size: 1rem;
background-repeat: no-repeat;
cursor: pointer;
border-left: solid 0.125rem #e5e5e5;
margin: 0.25rem 0 0.25rem 0.25rem;
position: relative;
}

div#language a:first-child
{
border: none;
}

div#language a:last-child
{
margin-right: 0.25rem;
}

div#language a.ru
{
background-image: url('ru.png');
}

div#language a.en
{
background-image: url('en.png');
}

div#language a.zh
{
background-image: url('zh.png');
}

div#language a.pt
{
background-image: url('pt.png');
}

div#language a.current:before
{
content: '\20';
position: absolute;
top: -0.25rem;
left: 0.5rem;
right: 0.5rem;
display: block;
height: 0.25rem;
background: #000;
}

div#header div.block div.links
{
position: absolute;
width: auto;
right: 0;
bottom: -0.5rem;
display: flex;
flex-direction: row;
justify-content: flex-end;
align-items: center;
}

div#header div.block div.links a
{
display: block;
width: 2rem;
color: #adc3d9;
font-size: 2rem;
text-align: center;
margin-right: 0.5rem;
opacity: 0.5;
transition: all ease 0.15s;
}

div#header div.block div.links a:hover
{
opacity: 1;
}

div#header div.block div.links a:last-child
{
margin-right: 0;
}

div#header div.block div.links a i
{
cursor: inherit;
}

div#header_bottom
{
width: 100%;
height: 3rem;
background: rgba(5, 15, 49, 0.55);
margin-top: 2rem;
overflow: hidden;
}

div#header_bottom div.d2
{
display: none;
}

div#menu_top
{
width: 100%;
height: 3rem;
color: #FFF;
flex-shrink: 0;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
align-items: stretch;
position: relative;
}

div#menu_top a
{
display: block;
height: 3rem;
line-height: 3rem;
padding: 0 0.625rem;
font-size: 1.125rem;
color: #FFF;
cursor: pointer;
white-space: nowrap;
}

div#menu_top a:first-child
{
padding-left: 0;
}

div#menu_top a:hover
{
color: #adc3d9;
text-decoration: none;
}

div#menu_top a.selected
{
border-bottom: solid 0.375rem #FFF;
}

div#menu_top div.search-button
{
position: absolute;
right: 0;
width: 1.25rem;
height: 3rem;
background-image: url("search.png");
background-position: center;
background-size: contain;
background-repeat: no-repeat;
cursor: pointer;
}

div#search_top
{
display: none;
width: 100%;
height: 3rem;
color: #FFF;
padding-right: 2rem;
position: relative;
}

div#search_top:before
{
display: none;
position: absolute;
top: 0.5rem;
left: 0;
content: '\f002';
font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 1.25rem;
color: #fff;
}

div#search_top input[type="text"]
{
outline: none;
border: none;
border-bottom: solid 1px #fff;
color: #FFF;
background: transparent;
font-size: 1.125rem;
width: 100%;
line-height: 2rem;
margin-top: 0.5rem;
padding: 0 0.5rem;
}

div#search_top div.search-cancel
{
position: absolute;
top: 0;
right: 0;
width: 1.25rem;
height: 3rem;
background-image: url("cancel.png");
background-position: center;
background-size: contain;
background-repeat: no-repeat;
cursor: pointer;
transition: all ease 0.15s;
}

div#search_top div.search-cancel:hover
{
background-image: url("cancel-h.png");
}

div#main
{
width: 100%;
padding-top: 2.5rem;
}

div#main div.block
{
width: 100%;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: stretch;
}

div#main div.left
{
width: 25%;
flex-shrink: 0;
flex-grow: 0;
}

div#main div.center
{
width: auto;
flex-shrink: 1;
flex-grow: 1;
margin: 0 4rem;
}

div#main div.right
{
width: 25%;
flex-shrink: 0;
flex-grow: 0;
}

div#main div.wide
{
margin-left: 4rem;
width: 75%;
flex-shrink: 1;
flex-grow: 1;
}

div#main div.full
{
margin-left: auto;
margin-right: auto;
width: 100%;
flex-shrink: 1;
flex-grow: 1;
}

.d1
{
position: relative;
float: left;
width: 100%;
border-bottom: solid 1px #EEE;
margin: 1.25rem 0;
height: 0.5rem;
}

.dc
{
position: absolute;
top: 0;
right: 50%;
margin-right: -0.625rem;
border-left: solid 0.5rem #FFF;
border-right: solid 0.5rem #FFF;
z-index: 1;
}

.dr
{
position: absolute;
top: 0;
right: 0;
border-left: solid 0.5rem #FFF;
z-index: 1;
}

.dl
{
position: absolute;
top: 0;
left: 0;
border-right: solid 0.5rem #FFF;
z-index: 1;
}

.tl
{
float: left;
width: 0;
height: 0;
border-top: 0.5rem solid transparent;
border-right: 0.5rem solid #EEE;
border-bottom: 0.5rem solid transparent;
}

.tr
{
float: left;
width: 0;
height: 0;
border-top: 0.5rem solid transparent;
border-left: 0.5rem solid #EEE;
border-bottom: 0.5rem solid transparent;
}

.d2
{
position: relative;
float: left;
width: 100%;
border-bottom: solid 1px #EEE;
margin: 1.5rem 0 1.25rem 0;
}

.bb
{
position: absolute;
left: 0;
bottom: -1px;
border-right: solid 1px #FFF;
width: 1.5rem;
height: 0.375rem;
background: #000;
}

.expertise
{
float: left;
width: 100%;
}

.expertise h2
{
font-size: 1.5rem;
margin-top: 0;
margin-bottom: 0.75rem;
font-family: "Playfair Display", serif;
font-style: italic;
font-weight: normal;
color: #f44336;
}

.expertise h2 a
{
color: #f44336;
}

.expertise h2 a:hover
{
color: #000;
text-decoration: underline;
}

.expertise-item
{
float: left;
width: 100%;
}

.expertise-item h3
{
font-size: 1.125rem;
margin-top: 0;
margin-bottom: 0.385rem;
font-family: "Playfair Display", serif;
font-weight: bold;
}

.expertise-item h3 a:hover
{
text-decoration: underline;
color: #555;
}

.expertise-item:hover h3 a
{
text-decoration: underline;
color: #555;
}

.expertise-item p
{
font-size: 095rem;
margin-top: 0.375rem;
margin-bottom: 0.375rem;
line-height: 145%;
color: #555;
}

.expertise-item p.date
{
margin-top: 0;
margin-bottom: 0;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 0.875rem;
color: #999;
}

.expertise-item img
{
width: 100%;
height: auto;
margin: 0.25rem 0;
}

.analytics
{
float: left;
width: 100%;
}

.analytics h2
{
font-size: 1.5rem;
margin-top: 0;
margin-bottom: 0.75rem;
font-family: "Playfair Display", serif;
font-style: italic;
font-weight: normal;
color: #f44336;
}

.analytics h2 a
{
color: #f44336;
}

.analytics h2 a:hover
{
color: #000;
text-decoration: underline;
}

.analytics-item
{
float: left;
width: 100%;
}

.analytics-item h3
{
font-size: 1.125rem;
margin-top: 0;
margin-bottom: 0.375rem;
font-family: "Playfair Display", serif;
font-weight: bold;
}

.analytics-item h3 a:hover
{
text-decoration: underline;
color: #555;
}

.analytics-item:hover h3 a
{
text-decoration: underline;
color: #555;
}

.analytics-item p
{
font-size: 0.95rem;
margin-top: 0.375rem;
margin-bottom: 0.375rem;
line-height: 145%;
color: #555;
}

.analytics-item p.date
{
margin-top: 0;
margin-bottom: 0;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 0.875rem;
color: #999;
}

.analytics-item img
{
width: 100%;
height: auto;
margin: 0.25rem 0;
}

.calendar
{
float: left;
width: 100%;
}

.calendar h2
{
font-size: 1.5rem;
margin-top: 0;
margin-bottom: 0.75rem;
font-family: "Playfair Display", serif;
font-style: italic;
font-weight: normal;
color: #f44336;
}

.calendar h2 a
{
color: #f44336;
}

.calendar h2 a:hover
{
color: #000;
text-decoration: underline;
}

.calendar-item
{
float: left;
width: 100%;
}

.calendar-item h3
{
font-size: 1.125rem;
margin-top: 0;
margin-bottom: 0.375rem;
font-family: "Playfair Display", serif;
font-weight: bold;
}

.calendar-item h3 a:hover
{
text-decoration: underline;
color: #555;
}

.calendar-item p.date
{
margin-top: 0;
margin-bottom: 0;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 0.95rem;
color: #999;
}

.calendar-item p.place
{
margin-top: 0;
margin-bottom: 0;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 0.95rem;
color: #999;
}

.news
{
float: left;
width: 100%;
}

.news h2
{
font-size: 1.5rem;
margin-top: 0;
margin-bottom: 0.75rem;
font-family: "Playfair Display", serif;
font-style: italic;
font-weight: normal;
color: #f44336;
}

.news h2 a
{
color: #f44336;
}

.news h2 a:hover
{
color: #000;
text-decoration: underline;
}

.news-item
{
float: left;
width: 100%;
}

.news-item h3
{
margin-top: 0;
margin-bottom: 0.375rem;
font-size: 2.75rem;
line-height: 115%;
font-family: "Playfair Display", serif;
font-weight: bold;
}

.news-item h3 a:hover
{
text-decoration: underline;
color: #555;
}

.news-item :hover h3 a
{
text-decoration: underline;
color: #555;
}

.news-item p
{
font-size: 1.125rem;
margin-top: 0.25rem;
margin-bottom: 0;
line-height: 145%;
color: #555;
}

.news-item p.date
{
margin-top: 0;
margin-bottom: 0;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 1rem;
color: #999;
}

.news-item img
{
width: 100%;
height: auto;
margin: 0.625rem 0;
}

.exclusive
{
float: left;
width: 100%;
}

.exclusive h2
{
font-size: 1.5rem;
margin-top: 0;
margin-bottom: 0.75rem;
font-family: "Playfair Display", serif;
font-style: italic;
font-weight: normal;
color: #f44336;
}

.exclusive h2 a
{
color: #f44336;
}

.exclusive h2 a:hover
{
color: #000;
text-decoration: underline;
}

.exclusive-item
{
float: left;
width: 100%;
}

.exclusive-item h3
{
font-size: 1.125rem;
margin-top: 0;
margin-bottom: 0.375rem;
font-family: "Playfair Display", serif;
font-weight: bold;
}

.exclusive-item h3 a:hover
{
text-decoration: underline;
color: #555;
}

.exclusive-item:hover h3 a
{
text-decoration: underline;
color: #555;
}

.exclusive-item p
{
font-size: 0.95rem;
margin-top: 0.375rem;
margin-bottom: 0.375rem;
line-height: 145%;
color: #555;
}

.exclusive-item p.date
{
margin-top: 0;
margin-bottom: 0;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 0.875rem;
color: #999;
}

.exclusive-item img
{
width: 4rem;
height: auto;
border-radius: 2rem;
float: left;
margin-right: 0.5rem;
margin-top: 1rem;
}

.more
{
float: left;
margin-top: 0.875rem;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 0.875rem;
color: #00a5df;
}

.more span.a-blue
{
border-bottom: solid 1px #ccedf9;
}

.more span.a-blue :hover
{
border-bottom: solid 1px #00a5df;
}

.more span.a-blue a
{
color: #00a5df;
}

.more span.a-blue a:hover
{
color: #00a5df;
text-decoration: none;
}

div#footer
{
position: relative;
width: 100%;
margin-top: 2.5rem;
background: #07154b;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: stretch;
}

div#menu_bottom
{
width: 100%;
height: 3rem;
color: #FFF;
flex-shrink: 0;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
align-items: stretch;
}

div#menu_bottom a
{
display: block;
height: 3rem;
line-height: 3rem;
padding: 0 0.625rem;
font-size: 1rem;
color: #FFF;
cursor: pointer;
white-space: nowrap;
}

div#menu_bottom a:first-child
{
padding-left: 0;
}

div#menu_bottom a:hover
{
color: #adc3d9;
text-decoration: none;
}

div#menu_bottom a.selected
{
border-top: solid 0.375rem #FFF;
}

div.d3
{
position: relative;
width: 100%;
border-bottom: solid 1px #183b82;
height:  0.5rem;
flex-shrink: 0;
}

div.d3 div.bdc
{
position: absolute;
top: 0;
right: 50%;
margin-right: -0.625rem;
border-left: solid  0.5rem #07154b;
border-right: solid  0.5rem #07154b;
z-index: 1;
}

div.d3 div.btl
{
float: left;
width: 0;
height: 0;
border-top:  0.5rem solid transparent;
border-right:  0.5rem solid #183b82;
border-bottom:  0.5rem solid transparent;
}

div.d3 div.btr
{
float: left;
width: 0;
height: 0;
border-top:  0.5rem solid transparent;
border-left:  0.5rem solid #183b82;
border-bottom:  0.5rem solid transparent;
}

div#footer_bottom
{
width: 100%;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
align-items: stretch;
padding-bottom: 1.5rem;
}

div#copy
{
width: 30%;
flex-shrink: 0;
flex-grow: 0;
display: block;
margin-top: 1.5rem;
padding-right: 1.5rem;
border-right: solid 1px #183b82;
font-family: "Lato Light", sans-serif;
font-style: italic;
color: #6f809c;
}

span#footer_cert
{
display: block;
margin-top: 1rem;
font-family: "Lato Light", sans-serif;
font-style: italic;
font-size: 0.75rem;
line-height: 0.75rem;
color: #6f809c;
}

div#designed
{
width: auto;
flex-shrink: 1;
flex-grow: 1;
margin-top: 1.5rem;
margin-left: 2rem;
}

div#footer div.links
{
width: auto;
flex-shrink: 0;
flex-grow: 0;
margin-top: 1.5rem;
margin-left: 2rem;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
}

div#footer div.links a
{
display: block;
width: 2rem;
color: #adc3d9;
font-size: 2rem;
text-align: center;
margin-right: 0.5rem;
opacity: 0.5;
transition: all ease 0.15s;
}

div#footer div.links a:hover
{
opacity: 1;
}

div#footer div.links a:last-child
{
margin-right: 0;
}

div#footer div.links a i
{
cursor: inherit;
}

div.banner_list
{
clear: both;
width: 100%;
}

div.banner_list.main_right_top
{
float: right;
margin-bottom: 1.25rem;
}

div.banner_list.main_left_middle
{
float: left;
}

div.banner_list.main_right_bottom
{
float: right;
}

div.banner_list.main_left_bottom
{
float: left;
}

div.banner_list.main_left_bottom_partner
{
float: left;
}

div.banner_list a.banner
{
display: block;
margin-top: 1.25rem;
width: 100%;
padding-top: 165%;
overflow: hidden;
background-position: center;
background-size: cover;
}

div.banner_list.main_right_top a:first-child
{
margin-top: 0.625rem;
}

div.banner_list.main_left_bottom a
{
width: 12.5rem;
height: 11.25rem;
margin-left: 1.25rem;
}

div.banner_list.main_left_bottom a:first-of-type
{
margin-top: 0.625rem;
}

div.banner_list.main_left_bottom_partner a
{
width: 10.75rem;
height: 7rem;
margin-left: 2rem;
}

div.banner_list.main_left_bottom_partner a:first-of-type
{
margin-top: 0.625rem;
}

div.banner_list a img
{
width: 100%;
height: auto;
}

div#banner_top
{
width: 100%;
padding-top: 20%;
overflow: hidden;
position: relative;
}

div#banner_top a.banner
{
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 1000;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}

div#banner_top a.banner:first-child
{
z-index: 10000;
}

div#banner_top_under
{
width: 100%;
height: 10rem;
overflow: hidden;
position: relative;
}

div#banner_top_under a.banner
{
position: absolute;
z-index: 1000;
}

div#banner_top_under a.banner:first-child
{
z-index: 10000;
}

div.clear
{
clear: both;
}

font.errortext
{
font-family: "Playfair Display", serif;
font-size: 1.5rem;
font-style: italic;
color: #e00;
}

.main p a
{
border-bottom: 1px solid #CCEDF9;
color: #00A5DF;
text-decoration: none;
}

p.gray-note
{
font-family: "Playfair Display", serif;
color: #999;
font-size: 0.875rem;
}

p.rss_line
{
background-image: url(rss.png);
background-position: center left;
background-repeat: no-repeat;
background-size: 1rem 1rem;
padding-left: 1.5rem;
}

p.rss_line a
{
position: relative;
top: -1px;
}

p.toolset
{
margin-top: 2rem;
}

a.button
{
text-decoration: none;
display: inline-block;
height: 3rem;
line-height: 3rem;
padding: 0 1.25rem;
border: solid 1px #07154b !important;
border-radius: 1rem;
background: #07154b;
color: #fff !important;
transition: all ease 0.25s;
}

a.button:hover
{
background: #fff;
color: #07154b !important;
}

a.button i
{
margin-right: 1rem;
}

div.incut
{
border: solid 1px #ddd;
border-radius: 0.5rem;
padding: 1rem;
box-shadow: 0.25rem 0.25rem 0.25rem 0.25rem #ddd;
position: relative;
left: -1rem;
}

h2.section-link, h2.section-link a
{
font-size: 24px;
margin-top: 0px;
margin-bottom: 12px;
font-family: "Playfair Display",serif;
font-style: italic;
font-weight: normal;
color: #F44336;
}

h2.section-link a:hover
{
color: #000;
}

@media (max-width: 480px)
{
div#header div.block div.links { display: none; }

div#banner_top { padding-top: 35%; }
div#banner_top a.banner { background-position: bottom left; }

div#header { background-image: url('header-bg-mobile.jpg'); background-position: center top; height: auto; }

div#header > div.block { padding: 0; }

span#menu_mobile { display: block; }
a#title_mobile { display: block; }

a#logo { display: none; }

div#language { top: 0.75rem; right: 0.75rem; border-radius: 0.25rem; border-radius: 0; background: none; }
div#language a { border: none; width: 1.75rem; margin-left: 0.5rem; }
div#language a.current:before { display: none; }
div#language a.current { background-color: rgba(128, 128, 128, 0.5); border-radius: 0.25rem; }

div#header_bottom { display: none; margin-top: 0; height: auto; background: transparent; padding-bottom: 1rem; }
div#header_bottom div.block { padding: 0 1rem; }
div#header_bottom div.d2 { display: block; border-color: #adc3d9; }
div#header_bottom div.d2 div.bb { background: #adc3d9; border-color: #adc3d9; }

div#menu_top { flex-direction: column; height: auto; margin-bottom: 0.25rem; }
div#menu_top a { padding: 0; height: 2.5rem; line-height: 2.5rem; }
div#menu_top a.selected { border: none; }

div#menu_top div.search-button,
div#search_top div.search-cancel { display: none; }

div#search_top { display: block; padding: 0; }
div#search_top:before { display: block; }
div#search_top input[type="text"] { padding-left: 2rem; }

div#main { padding-top: 0; }
div#main > div.block { flex-wrap: wrap; padding: 0.75rem 0.75rem 0 0.75rem; }

div#main > div.block > div.center { order: 1; }
div#main > div.block > div.left { order: 2; }
div#main > div.block > div.right { order: 3; }

div#main > div.block > div.wide { order: 1; margin: 0; width: 100%; }

div#main div.d1  { margin: 0.5rem 0 0.75rem 0; float: none; }
div#main div.d1:last-child { display: none; }
div#main div.d2 { margin: 0.75rem 0 1rem 0; }

div#main div.block div.left { margin: 0; width: 100%; }
div#main div.block div.left div.d1:nth-of-type(n+3) { display: none; }

div#main div.block div.center { margin: 0; width: 100%; }
div#main div.block div.right { margin: 0; width: 100%; }

div.banner_list.main_right_top a.banner:first-child { margin-top: 1.5rem; }

div#footer { margin-top: 1rem; }
div#footer div.block { padding: 0 1rem; }

div#footer div#menu_bottom { flex-wrap: wrap; justify-content: center; height: auto; padding: 1rem 0; }
div#footer div#menu_bottom a { font-size: 0.95rem; height: auto; line-height: 1.5rem; color: #ddd; }
div#footer div#menu_bottom a.selected { border: none; font-weight: bold; color: #fff; }

div#footer div.d3 { margin: 0; }

div#footer div#copy { width: auto; }
}
